import { Doc } from '../../view/Doc';
import { CommandPayloadMap } from '../types';
import { CommandBase, PostCommandContext } from '../base/CommandBase';
/**
 * 设置页边距
 */
export declare class SetPadding extends CommandBase {
    constructor(doc: Doc, payload: CommandPayloadMap['setPadding']);
    protected execute(): Promise<PostCommandContext>;
}
